<?php
define("_TH_POSTEDBY","Posted af");
define("_TH_ON","Den");
define("_TH_TOPIC","Emne");
define("_TH_EDIT","Rette");
define("_TH_READS","Læst");
define("_TH_DELETE","Slette");
define("_TH_WELCOMETO","Velkommen til %s");
define("_TH_SEARCH","Søg");

?>